<bugID>1042263<Summary>High contrast themes should be considered the subview theme in PanelUI</Summary><Description>[Tracking Requested - why for this release]:

[Tracking Requested - why for this release]:

[Tracking Requested - why for this release]:

[Tracking Requested - why for this release]:

[Tracking Requested - why for this release]:

+++ This bug was initially created as a clone of Bug #1042090 +++

Steps To Reproduce:
1. Set High contrast themes in windows7 visual style
2. Open Firefox
3. Open subview(help et.)in PanelUI

Actual Results:
Not High contrast themes

Expected Results:
High contrast themes should be applied

Regression window(m-c)
Good:
http://hg.mozilla.org/mozilla-central/rev/4cd99f870618
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:29.0) Gecko/20100101 Firefox/29.0 ID:20140123124827
Broken subview:
http://hg.mozilla.org/mozilla-central/rev/066c526104ef
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:29.0) Gecko/20100101 Firefox/29.0 ID:20140123125931
Pushlog:
http://hg.mozilla.org/mozilla-central/pushloghtml?fromchange=4cd99f870618&amp;tochange=066c526104ef


Regression window(fx)
Good:
http://hg.mozilla.org/integration/fx-team/rev/2da09980b901
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:29.0) Gecko/20100101 Firefox/29.0 ID:20140123040907
Broken subview:
http://hg.mozilla.org/integration/fx-team/rev/04b6213da4e1
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:29.0) Gecko/20100101 Firefox/29.0 ID:20140123051013
Pushlog:
http://hg.mozilla.org/integration/fx-team/pushloghtml?fromchange=2da09980b901&amp;tochange=04b6213da4e1

Regressed by:
04b6213da4e1	Mike de Boer ? [Australis] Bug 878546: refresh the styling of sub-views. r=Gijs</Description></bugID>